# Interface GibworkCreateTaskReponse

interface GibworkCreateTaskReponse {
signature ?: string;
status : "success" | "error";
taskId ?: string;
}

- Defined in src/types/index.ts:101

#####
Index

### Properties

signature?
status
taskId?

##
Properties

### `Optional` signature

signature?: string

- Defined in src/types/index.ts:104

### status

status: "success" | "error"

- Defined in src/types/index.ts:102

### `Optional` taskId

taskId?: string

- Defined in src/types/index.ts:103